algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9807457129160563
dataset: Clearance
hparams:
  batch_size: 32
  discr_lr: 1.480963174388845e-06
  discr_weight_decay: 0.1
  lambda_reg: 2.0606876299251065
  lr: 0.002771207671924924
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 0.0005021511816119409
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-06
representation: MACCS
seed: 4
test_calibration_Pearson_0: 0.9882683753967285
test_calibration_Pearson_1: 0.9887493252754211
test_calibration_Pearson_2: 0.9873048067092896
test_calibration_Pearson_final: 0.9882683753967285
test_extra_mae_0: 164.03060913085938
test_extra_mae_1: 127.93177795410156
test_extra_mae_2: 70.53670501708984
test_extra_mae_final: 164.03060913085938
test_extra_pearson_0: -0.08439109474420547
test_extra_pearson_1: -0.06504154950380325
test_extra_pearson_2: 0.09066854417324066
test_extra_pearson_final: -0.08439109474420547
test_extra_r2_0: -32804.54296875
test_extra_r2_1: -20083.84375
test_extra_r2_2: -6210.30322265625
test_extra_r2_final: -32804.54296875
test_extra_spearman_0: -0.037375692278146744
test_extra_spearman_1: -0.0066703311167657375
test_extra_spearman_2: 0.043251629918813705
test_extra_spearman_final: -0.037375692278146744
test_performance_MAE_0: 164.03060913085938
test_performance_MAE_1: 127.93177795410156
test_performance_MAE_2: 70.53670501708984
test_performance_MAE_final: 164.03060913085938
train_val_split: Random
trial_seed: 43624
val_calibration_Pearson_0: 0.978113055229187
val_calibration_Pearson_1: 0.9861459136009216
val_calibration_Pearson_2: 0.9779781699180603
val_calibration_Pearson_final: 0.978113055229187
val_extra_mae_0: 118.2985610961914
val_extra_mae_1: 87.4666748046875
val_extra_mae_2: 51.31291198730469
val_extra_mae_final: 118.2985610961914
val_extra_pearson_0: -0.03886168822646141
val_extra_pearson_1: -0.0314352884888649
val_extra_pearson_2: 0.0734318271279335
val_extra_pearson_final: -0.03886168822646141
val_extra_r2_0: -13496.9716796875
val_extra_r2_1: -7877.919921875
val_extra_r2_2: -3315.245849609375
val_extra_r2_final: -13496.9716796875
val_extra_spearman_0: -0.008546655997633934
val_extra_spearman_1: 0.00571938743814826
val_extra_spearman_2: 0.0787423849105835
val_extra_spearman_final: -0.008546655997633934
val_performance_MAE_0: 118.2985610961914
val_performance_MAE_1: 87.4666748046875
val_performance_MAE_2: 51.31291198730469
val_performance_MAE_final: 118.2985610961914
